@charset "utf-8";
/* CSS Document */
body {
  margin: 0;
  padding: 0;
  font-family: "微软雅黑";
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
table {
  border-collapse: collapse;
  table-layout: fixed;
}
input {
  vertical-align: middle;
}
img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
}
ul,
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: inherit;
  transition: all 0.6s;
}
a:hover {
  text-decoration: none;
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.cl {
  clear: both;
}
.fb {
  font-weight: bold;
}
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
input,
textarea {
  font: inherit;
}
.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.two {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.rel {
  position: relative;
}
.abs {
  position: absolute;
}
h3 {
  font-weight: normal;
}
em {
  font-style: normal;
}
.flex {
  display: flex;
  display: -webkit-flex;
}
.flex1 {
  flex: 1;
}
.between {
  justify-content: space-between;
}
.around {
  justify-content: space-around;
}
.center {
  align-items: center;
}
.column {
  flex-direction: column;
}
.flexcenter {
  display: flex;
  justify-content: center;
}
.end {
  align-items: end;
}
.wrap {
  flex-wrap: wrap;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
.wrap_box {
  font-size: 16px;
  line-height: 1.7;
  color: #333;
  min-width: 1200px;
}
.content {
  width: 1200px;
  margin: 0 auto;
}
.bigimg img {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
}
.bigimg:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
.w100 {
  width: 100%;
}
.h100 {
  height: 100%;
}
.hidden {
  overflow: hidden;
}
.f70 {
  font-size: 70px;
}
.f45 {
  font-size: 45px;
}
.f40 {
  font-size: 40px;
}
.f24 {
  font-size: 24px;
}
.f18 {
  font-size: 18px;
}
.f16 {
  font-size: 16px;
}
.f15 {
  font-size: 15px;
}
.f14 {
  font-size: 14px;
}
.f13 {
  font-size: 13px;
}
.f12 {
  font-size: 12px;
}
.hand {
  cursor: pointer;
}
.gray6 {
  color: #666 !important;
}
.gray9 {
  color: #999 !important;
}
.white {
  color: #fff;
}
.green {
  color: #7ebc86;
}
.blue {
  color: #5288c1;
}
.yellow {
  color: #ffdb6e;
}
.puple {
  color: #80b9ff;
}
.mar_t5 {
  margin-top: 5px;
}
.mar_t10 {
  margin-top: 10px;
}
.mar_t20 {
  margin-top: 20px;
}
.mar_t30 {
  margin-top: 30px;
}
.mar_t40 {
  margin-top: 40px;
}
.mar_r10 {
  margin-right: 10px;
}
.mar_r20 {
  margin-right: 20px;
}
/*banner*/
.pagination {
  text-align: center;
}
.pagination li {
  line-height: 42px;
  display: inline-block;
  text-align: center;
  background: #e8e8e8;
  padding: 0 17px;
  margin: 0 5px;
}
.pagination li.active {
  background: red;
  color: #fff;
}
.big_bg {
  background: #021225;
  height: 100vh;
  overflow: hidden;
}
.login_bg {
  background: url(../images/login_bg.jpg) no-repeat center top;
  background-size: cover;
  height: 100vh;
  overflow: hidden;
}
.big_box {
  width: 3840px;
  height: 2160px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  overflow: hidden;
  font-size: 15px;
}
.big_header {
  height: 352px;
  background: url(../images/top.png) no-repeat center top;
  background-size: 100%;
  padding: 50px 0 0 ;
}
.lonin_box {
  width: 2969px;
  height: 1443px;
  background: url(../images/login_box.png) no-repeat center top;
  margin: 50px auto 0;
  padding: 260px 235px 0 475px;
}
.login_logo {
  width: 840px;
  margin: 50px 0 0;
}
.biglogo {
  margin: 60px 0 0;
}
.login_con {
  width: 1053px;
}
.login_con li {
  margin-bottom: 55px;
}
.form_con {
  border: solid 1px #ced9e6;
  height: 156px;
  padding: 0 55px;
  font-size: 50px;
}
.form_con input {
  color: #fff;
  background: none;
  border: none;
}
.form_con input::-webkit-input-placeholder {
  color: #fff;
}
.log_icon {
  width: 59px;
  height: 72px;
  margin-right: 55px;
}
.login_btn {
  background: url(../images/log_btn.png) no-repeat;
  height: 155px;
  font-size: 62px;
}
input[type="checkbox"] {
  width: 50px;
  height: 50px;
}
.big_content {
  padding: 0 70px;
  margin-top: -75px;
}
.date {
  top: 40px ;
  left: 70px;
}
.date_con p {
  color: #b8d0f5;
  font-size: 16px;
}
.date_con h4 {
  color: #eef4fe;
  font-size: 34px;
}
.weather {
  top: 40px;
  right: 75px;
}
.bg1 {
  width: 1102px;
  height: 1078px;
  background: url(../images/bg1.png) no-repeat center top;
  margin-top: -27px;
  padding: 40px 30px 0 ;
}
.tit {
  font-size: 45px;
  background: linear-gradient(#fdfeff, #a3d5ff);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  padding-left: 104px;
}
.number_box {
  margin: 65px 0 0;
}
.number_con {
  max-width: 460px;
}
.number_tit {
  padding-right: 30px;
}
.number {
  font-size: 43px;
  line-height: 71px;
}
.number > div {
  width: 61px;
  height: 71px;
  margin-right: 12px;
  text-align: center;
}
.number1 > div {
  background: url(../images/bor1.png) no-repeat;
}
.number2 > div {
  background: url(../images/bor2.png) no-repeat;
}
.index_box1 {
  background: url(../images/index_bg1.png) no-repeat;
  height: 701px;
  padding: 17px 16px;
}
.index_tit {
  background: #06214c;
  box-shadow: 0 0 20px #123f67 inset;
  height: 48px;
}
.index_tit > div {
  width: 14%;
  text-align: center;
}
.index {
  color: #9ed9ef;
  margin-top: 5px;
}
.index li {
  height: 42px;
}
.index li > div {
  width: 14%;
  text-align: center;
}
.index li:nth-child(even) {
  box-shadow: 0 0 20px #092757 inset;
}
.index1 {
  height: 615px;
}
.bg2_box {
  width: 1400px;
}
.refresh {
  right: 0;
  top: -50px;
  font-size: 19px;
}
.bg2 {
  height: 1051px;
  background: url(../images/bg2.png) no-repeat center top;
  padding: 16px 15px;
}
.index_box2 {
  background: url(../images/index_bg2.png) no-repeat;
  height: 881px;
  padding: 17px;
  margin-top: 60px;
}
.index_box2 .index_tit > div:first-child {
  width: 30%;
}
.index2 {
  height: 777px;
}
.index2 li > div:first-child {
  width: 30%;
}
.bg3 {
  width: 1202px;
  height: 759px;
  background: url(../images/bg3.png) no-repeat center top;
  margin-top: 13px;
  padding: 40px 30px 0 ;
}
.index_box3 {
  background: url(../images/index_bg3.png) no-repeat;
  height: 404px;
  padding: 17px;
}
.index_box3 .index_tit > div {
  width: 12%;
}
.index_box3 .index_tit > div:last-child {
  width: 13%;
}
.index3 {
  height: 330px;
}
.index3 li > div {
  width: 12%;
}
.index3 li > div:last-child {
  width: 13%;
}
.index4 {
  height: 330px;
}
.index4 li > div {
  width: 12%;
}
.index4 li > div:last-child {
  width: 13%;
}
.index5 {
  height: 330px;
}
.index5 li > div {
  width: 12%;
}
.index5 li > div:last-child {
  width: 13%;
}
.guiji_bg {
  background: url(../images/guiji_bg.png) no-repeat center top;
  height: 1819px;
  padding: 0 95px;
}
.guiji_tit {
  font-size: 64px;
  padding: 25px 0 0;
}
.guiji {
  height: 1560px;
  margin: 70px 0 0;
}
.sha_banner_prev {
  left: -50px;
}
.sha_banner_next {
  right: -50px;
}
.sand_name {
  color: #74b8ff;
  font-size: 30px;
  padding: 45px 0 0 150px;
}
.sand_name li:nth-child(1),
.sand_name li:nth-child(2) {
  width: 345px;
}
.number3 {
  font-size: 21px;
  color: #fff;
  line-height: 36px;
}
.number3 > div {
  background: url(../images/bor3.png) no-repeat;
  width: 31px;
  height: 36px;
  margin-left: 5px;
  text-align: center;
}
.number4 {
  font-size: 21px;
  color: #fff;
  line-height: 36px;
}
.number4 > div {
  background: url(../images/bor4.png) no-repeat;
  width: 31px;
  height: 36px;
  margin-left: 5px;
  text-align: center;
}
.number_list {
  margin-right: 85px;
}
.number_list:last-of-type {
  margin-right: 0;
}
